#page {
    width: 350px;
}

h3 {
    padding-bottom: 10px;
    font-size: 20px;
    background: #FFA200;
    font-weight: bold;
    padding: 15px;
    color: #fff;
}

.tx-felogin-pi1 div {
    padding: 15px;
    font-size: 13px;
}

legend {
    display: none;
}

.tx-felogin-pi1 fieldset div {
    padding: 10px 35px 10px 0;
    text-align: right;
}

.tx-felogin-pi1 label {
    display: inline;
    font-weight: bold;
    font-size: 13px;
    padding: 5px;
}

.tx-felogin-pi1 input {
    font-size: 13px;
    padding: 5px;
    width: 140px;
}

.tx-felogin-pi1 .felogin-hidden {
    padding: 0;
}
